logging-log4net-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Michael Roberts <mikerobertsw...@gmail.com>
Subject Re: log4net in VS 2008 and .Net 3.5 environment?
Date Fri, 25 Jun 2010 22:45:24 GMT
You can continue to use the Fx 2.0 version library when you move to Fx 3.5
as long as you stay on 32 bit Windows.  (Things get trickier when you try to
deploy on 64 bit Windows running Fx 3.5.)

On my last project, we stuck with L4N 1.2.9 (2007?) during the move from VS
2K5/Fx 2.0 to VS 2k8/Fx 3.5.

On Fri, Jun 25, 2010 at 5:59 PM, Jon Finley <jfinley@gksys1.hostpilot.com>wrote:

>  Hi all,
>
>
>
> I know this has been previously discussed but I cannot figure out how to
> access the archives of this list.
>
>
>
> We are currently running with VS 2005, .Net Framework 2.0, and log4net.  We
> are going to upgrade our environment very soon to at least VS 2008 and .Net
> 3.5.  My question is, how have others handled this change with log4net?
> From the website, only the 2.0 framework is supported.
>
>
>
> Thanks!
>
>
>
> Jon
>

Mime
View raw message